<?php
	class Controller extends Model {

		public function createArmazem($tabela, $dados, $id){
			$result = $this->insert($tabela, $dados, $id);
			return $result;
		}

		public function updateArmazem($idArmazem){
			$result = $this->editArmazem($idArmazem, $this->dados);
			return $result;
		}

	}